package com.test.xxx.mysql;

import com.heyu.api.data.dao.vv.VvTradeOrderLineDao;
import com.lz.mybatis.plugin.utils.TestParseUtils;
import com.lz.mybatis.plugin.utils.t.Tuple2;
import org.junit.Test;

public class
SqlParseUtilsTest {

    @Test
    public void test1() {

        Tuple2<Boolean, String> tuple = TestParseUtils.testSql(VvTradeOrderLineDao::selectByAppCondition).getData();

        System.out.println(tuple.getSecond());

    }


    @Test
    public void test2(){
        //Tuple2<Boolean,String> a = SqlParseUtils.testSelect(ZnsUserAccountDetailDao.class,"selectUserByRealName").getData();
        //System.out.println(a.getSecond());
    }


}
